import request from '@/utils/request';

// 终端门店列表
export function getTerminalStoreListAPI(params) {
  return request({
    url: '/operation/qc/store',
    params
  })
}

// 售点稽查-单条任务详情
export function getInspectionTaskDetailAPI(params) {
  return request({
    url: '/operation/risk/query/i_store',
    params
  })
}

// 售点稽查-创建/修改任务总体（页面对应外框总体）
export function createInspectionTaskAPI(data) {
  return request({
    url: '/operation/risk/core/i_store',
    method: 'POST',
    data
  })
}

// 售点稽查-创建/修改任务明细（4 个tab页）
export function createInspectionTaskDetailAPI(data) {
  return request({
    url: '/operation/risk/core/i_store_detail',
    method: 'POST',
    data
  })
}
